[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetDefaultEditor

GetDefaultEditor - returns the default editor for the specified column

## Declaration

Source position: grids.pas line 901

`protected function TCustomGrid.GetDefaultEditor(`
`Column: Integer`
`):TWinControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .